Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 1413008 - CVE-2016-6225 percona-xtrabackup: Encryption IV not being set properly [epel-7]
CVE-2016-6225 percona-xtrabackup: Encryption IV not being set properly [epel-7]
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: percona-xtrabackup (Show other bugs)
epel7
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Pete MacKinnon
Fedora Extras Quality Assurance
: Security, SecurityTracking
: 1412969 (view as bug list)
Depends On:
Blocks: CVE-2016-6225
  Show dependency treegraph
 
Reported: 2017-01-13 07:03 EST by Andrej Nemec
Modified: 2017-02-05 13:18 EST (History)
2 users (show)

See Also:
Fixed In Version: percona-xtrabackup-2.3.6-1.fc25 percona-xtrabackup-2.3.6-1.fc24 percona-xtrabackup-2.3.6-1.el7
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-01 16:20:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrej Nemec 2017-01-13 07:03:30 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of epel-7.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.
Comment 1 Andrej Nemec 2017-01-13 07:07:43 EST
*** Bug 1412969 has been marked as a duplicate of this bug. ***
Comment 2 Fedora Update System 2017-01-19 20:38:09 EST
percona-xtrabackup-2.3.6-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6382ea8d57
Comment 3 Fedora Update System 2017-01-19 20:38:20 EST
percona-xtrabackup-2.3.6-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5a823376be
Comment 4 Fedora Update System 2017-01-19 20:38:28 EST
percona-xtrabackup-2.3.6-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-09ddf72aaa
Comment 5 Fedora Update System 2017-01-20 13:47:32 EST
percona-xtrabackup-2.3.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-09ddf72aaa
Comment 6 Fedora Update System 2017-01-20 14:21:36 EST
percona-xtrabackup-2.3.6-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5a823376be
Comment 7 Fedora Update System 2017-01-20 14:56:33 EST
percona-xtrabackup-2.3.6-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6382ea8d57
Comment 8 Fedora Update System 2017-02-01 16:20:04 EST
percona-xtrabackup-2.3.6-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2017-02-01 16:50:02 EST
percona-xtrabackup-2.3.6-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2017-02-05 13:18:18 EST
percona-xtrabackup-2.3.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.